@charset "Shift_JIS";

/* 基本構造 */
/*================================================*/

body {
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", sans-serif;
	line-height: 1.35;
	}
h1, h2, h3, h4, h5, h6, strong {
	font-family: "ヒラギノ角ゴ Pro W3", sans-serif !important;
	}

body, th, td, pre, caption {
	font-size: 109%;
	/*font-size: 120%;*/
	}
tr > th, tr > td, * > pre, table > caption {
	font-size: 100%;
	}

strong {
	font-size: 110%;
	}
em a[href],
strong a[href],
dfn a[href] {
	font-family: "Georgia", sans-serif;
	font-size-adjust: .45;
	}
dfn a[href][lang|="en"] {
	font-size: 95%;
	}

/* line heights */
address, p, li p, dd, li, em, strong {
	line-height: 1.3;
	}
dd p {
	line-height: 1.25;
	}
dt, dt * {
	line-height: 1;
	}

/* 不正な例 */
dl.illegal dt,
dl.illegal dt em {
	line-height: 1.2;
	}
dl.illegal dd strong {
	font-family: "Times New Roman", "Arial", "Helvetica", sans-serif !important;
	font-size: 100%;
	}

/* 註釈・補足 */
/*================================================*/

div.note p, ul.note li {
	line-height: 1.25 !important;
	}
p.supplement, li.supplement,
dd.supplement, small.supplement, div.supplement {
	font-size: 88%;
	line-height: 1.2;
	}
p.supplement {
	line-height: 1.3 !important;
	}
p.supplement dfn {
	font-size: 100% !important;
	}

#navigation ul li {
	font-size: 90% !important;
	}

/* そのほか構造要素 */
/*================================================*/

abbr, acronym {
	font-family: "Georgia", "Arial", "Helvetica", sans-serif;
	font-size: 100%;
	}
code abbr, code acronym {
	font-style: normal;
	}
abbr:lang(ja),
acronym:lang(ja) {
	font-style: normal;
	}
var {
	font-family:  "Times", "Times New Roman", serif !important;
	}

/* インラインの引用 */
q {
	line-height: 1.3;
	}
q.en, q.en * {
	font-family: "Times New Roman", "Times", serif;
	}
*[lang|="en"] q, q[lang|="en"],
*[lang|="en"] q *, q[lang|="en"] * {
	font-family: "Times New Roman", "Times", serif;
	}

/* 追記 */
ins {
	line-height: 1.5;
	}
p ins, dt ins, dd ins, li ins, table * ins {
	line-height: 1.7;
	}

/* ソースコード */
pre, .source, .formula {
	font-size: 100%;
	line-height: 1.35;
	}
code {
	}
pre code, .source code {
	line-height: 1.35 !important;
	}
td code {
	}
p code, li code, dd code, dt code {
	line-height: 1.2;
	}

code, pre code, .source code, td code,
.data td, .num, .mark, .math, .dash, .uri {
	font-size: 17px !important;
	}

/* monospace */

.data td,
cite.uri, kbd,
code, code *,
samp, samp *,
pre, .source, .formula,
.num, .mark, .dash, .uri {
	font-family: "東風ゴシック", "ＭＳ ゴシック", "Courier", "Courier new", monospace !important;
	}
dt.value-list a code, code.data, .math {
	font-family: "ＭＳ ゴシック", "Courier", "Courier new", monospace !important;
	}

